﻿/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

    #BrisGift {
    }

        #BrisGift .introduction-background-container .introduction {
            margin-top: 60px;
        }

            #BrisGift .introduction-background-container .introduction h1 {
                font-size: 65px;
            }

        #BrisGift .form-container {
            background-position: top center;
            background-size: cover;
        }

            #BrisGift .form-container .email-container {
                margin-top: 16px;
            }

    .combinebigleftblock .leftBlock .bgoverlay {
        background-image: none;
        padding-left: 43px;
        padding-right: 70px;
    }

    .calltoactionblock.block div.blockBackgroundOffset.fullCTABlock.squared {
        height: 1248px !important;
    }

    .adultstart .calltoactionblock.block div.blockBackgroundOffset.squared-half {
        height: 720px !important;
    }

    .calltoactionblock.block div.blockBackgroundOffset.squared-half {
        height: 450px !important;
    }

    .calltoactionblock.block div.blockBackgroundOffset.squared-third {
        height: 405.333px !important;
    }

    .calltoactionblock.block div.blockBackgroundOffset.oneFourthCTABlock.squared {
        height: 300px !important;
    }

    .combinebigleftblock .leftBlock h3 {
        font-size: 40px;
    }

    .navbar-default .navbar-nav.navbar-icons > li > a .icon.icon-languages {
        background-image: url(/static/assets/svg/40x40/icon-other-languages-orange-40-x-40.svg);
    }

    .navbar-default .navbar-nav.navbar-icons > li > a .icon.icon-listen {
        background-image: url(/static/assets/svg/40x40/icon-listen-orange-40-x-40.svg);
    }

    .navbar-default .navbar-nav.navbar-icons > li > a .icon.icon-search {
        background-image: url(/static/assets/svg/40x40/icon-search-orange-40-x-40.svg);
    }

    .navbar-default .navbar-nav.navbar-icons > li > a .icon.icon-press {
        background-image: url(/static/assets/svg/40x40/icon-press-orange-40-x-40.svg);
    }

    .navbar-default .navbar-nav.navbar-icons > li > a .icon.icon-incognito {
        background-image: url(/static/assets/svg/40x40/icon-hide-orange-40-x-40.svg);
    }

    .copyrigthblock {
        margin-left: 25%;
    }

    .informationblock > div a {
        margin-top: 0px;
    }

    .teaserblock > div > div, .teaser > div > div {
        border-radius: 2px !important;
    }

    .ContributionPage .row > .content > a {
        background-color: #fe5000;
    }

    #BrisPlay .video-hero .gradient-overlay {
        background: url(/Static/assets/background/overlay.png) no-repeat;
        background-size: 100% 100%;
    }

    .monthly-contribute-summary {
        margin: 8px;
    }

    #webchat {
        height: 600px;
    }

    .webchatHeaderRight {
        display: none;
    }

    .survey-question {
        width: 774px;
        height: 252px;
        font-family: BrisGoboldExtra2;
        font-size: 65px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: center;
        color: #222222;
        margin-left: 0%;
    }

    #previousQuestions td {
        height: 60px;
        font-family: 'apercu-regular';
        font-size: 18px;
    }

        #previousQuestions td:nth-child(1) {
            padding: 30px;
        }

        #previousQuestions td:nth-child(2) {
            text-align: center;
        }

        #previousQuestions td:nth-child(3) {
            text-align: center;
        }

    .accordion {
        width: 1056px;
        margin-bottom: 0;
    }

    .card {
        padding: 1%;
    }

    .container.Survey .radio-group label.radio.checked {
        background: url(/Static/assets/svg/32x32/icon-radiobutton-on-32-x-32-orange.svg) no-repeat;
        background-position: 5%;
        line-height: 50px;
        border-radius: 4px;
        box-shadow: 0 1px 2px 0 rgba(60, 36, 16, 0.2), 0 1px 12px 0 rgba(61, 50, 41, 0.05);
        background-color: #ffffff;
        padding-left: 10%;
    }

    .container.Survey .radio-group label.radio {
        background: url(/Static/assets/svg/32x32/icon-radiobutton-off-32-x-32-black.svg) no-repeat;
        background-position: 5%;
        line-height: 50px;
        border-radius: 4px;
        box-shadow: 0 1px 2px 0 rgba(60, 36, 16, 0.2), 0 1px 12px 0 rgba(61, 50, 41, 0.05);
        background-color: #ffffff;
        padding-left: 10%;
    }
    .rectangle-section {
        background-color: #007465;
        margin-top: -27px;
        height: 10px;
        width: 100%;
    }

    .rectangle {
        background-color: #007465;
        margin-top: -27px;
        height: 10px;
        width: 100%;
    }
}

    .motiv-image {
        width: 215px;
        height: 140px;
    }

    .motiv-wrapper {
        border: solid 1px #d6cfc9;
        margin-bottom: 16px;
        margin-right: 16px;
    }

    .motiv-wrapper-flex {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
}